\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{cite} 
\usepackage{breqn}
\usepackage{graphicx}
\usepackage{hyperref}

\allowdisplaybreaks

%Useful definitions
\providecommand{\Rie}[3]{\mathcal{R}_{#1}{}^{ #2}{}_{#3}}
\providecommand{\ctG}[3]{\Gamma_{#1}{}^{ #2}{}_{#3}}
\providecommand{\ctg}[3]{\gamma_{#1}{}^{ #2}{}_{#3}}
\providecommand{\B}[3]{\mathcal{B}_{#1}{}^{ #2}{}_{#3}}
\providecommand{\P}[3]{\mathcal{P}_{#1}{}^{ #2}{}_{#3}}
\providecommand{\A}[1]{\mathcal{A}_{#1}}
\providecommand{\Ri}[1]{\mathcal{R}_{#1}}
\providecommand{\deV}[1]{\mathrm{d}V^{#1}}


\title{Spherically and static solutions of Polynomial Affine Gravity in the torsion-free sector}
\author{Jos\'e Perdiguero G\'arate}

\begin{document}

\maketitle
\tableofcontents

\section{Introduction}
\label{sec:Introduction}



\section{Polynomial Affine Gravity}
\label{sec:PAG}

In the following subsections, I present a brief introduction
to the polynomial affine model of gravity, how to build the
ansatz compatible with the spherical symmetry and the field 
equations.

\subsection{Model review}
\label{subsec: model_review}

The Polynomial Affine Gravity uses the affine connection to mediated 
gravitational interactions, instead of the metric tensor. To build 
the action, we decompose the affine connection into its irreducible
fields
\begin{equation}
\begin{aligned}
    \label{affine_connection}
    \hat{\Gamma}_{\alpha}{}^{\beta}{}_{\gamma} & = \hat{\Gamma}_{(\alpha}{}^{\beta}{}_{\gamma)} +  \hat{\Gamma}_{[\alpha}{}^{\beta}{}_{\gamma]},  \\
    & = \ctG{\alpha}{\beta}{\gamma} + \B{\alpha}{\beta}{\gamma} + \delta^{\beta}_{[\gamma}\A{\alpha]},
\end{aligned}
\end{equation}
where the first term $\Gamma$ stands for the symmetric part and 
$\mathcal{A}$, $\mathcal{B}$ fields are related to the skew symmetric
part of the affine connection. 

Additionally, is necessary to introduce a volume form without
the use of the metric tensor. In order to achieve this, we used
the volume element defined as $\mathrm{d}V^{\alpha \beta \gamma \delta} 
= \mathrm{d}x^\alpha \wedge \mathrm{d}x^\beta \wedge \mathrm{d}x^\gamma
\wedge \mathrm{d}x^\delta$, which is completely antisymmetric.

Moreover, we want to preserve the invariance under diffeomorphism, 
which is why the symmetric part of the affine connection, goes 
indirectly through the covariant derivative $\nabla^\Gamma$. 

The action is built up using a sort of \textit{dimensional analysis}
technique. This strategy allows us to generate every scalar density
composed by powers of the irreducible fields of the affine connection.
This method has been using to build the action in four dimensions, see
Refs. and in three dimensions Ref [].

The most general action (up to topological invariants and boundary terms) 
in four dimensions is given by
\begin{equation}
    \label{PAG_action}
    \begin{split}
    S
    & =
    \int  \mathrm{d}V^{\alpha \beta \gamma \delta} \bigg[
    B_1 \mathcal{R}_{\mu\nu}{}^{\mu}{}_{\rho}\mathcal{B}_{\alpha}{}^{\nu}{}_{\beta}\mathcal{B}_{\gamma}{}^{\rho}{}_{\delta}
    + B_2 \mathcal{R}_{\alpha\beta}{}^{\mu}{}_{\rho} \mathcal{B}_{\gamma}{}^{\nu}{}_{\delta} \mathcal{B}_{\mu}{}^{\rho}{}_{\nu}
    + B_3 \mathcal{R}_{\mu\nu}{}^{\mu}{}_{\alpha} \mathcal{B}_{\beta}{}^{\nu}{}_{\gamma} \mathcal{A}_\delta
    \\
    & \quad
    + B_4 \mathcal{R}_{\alpha\beta}{}^{\sigma}{}_{\rho}\mathcal{B}_{\gamma}{}^{\rho}{}_{\delta}\mathcal{A}_\sigma
    + B_5 \mathcal{R}_{\alpha \beta}{}^{\rho}{}_{\rho} \mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta} \mathcal{A}_\sigma
    + C_1 \mathcal{R}_{\mu\alpha}{}^{\mu}{}_{\nu} \nabla_\beta \mathcal{B}_{\gamma}{}^{\nu}{}_{\delta}
    \\
    & \quad
    + C_2 \mathcal{R}_{\alpha\beta}{}^{\rho}{}_{\rho} \nabla_\sigma \mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta}
    + D_1 \mathcal{B}_{\nu}{}^{\mu}{}_{\lambda} \mathcal{B}_{\mu}{}^{\nu}{}_{\alpha} \nabla_\beta \mathcal{R}_{\gamma}{}^{\lambda}{}_{\delta}
    + D_2 \mathcal{B}_{\alpha}{}^{\mu}{}_{\beta} \mathcal{B}_{\mu}{}^{\lambda}{}_{\nu} \nabla_{\lambda} \mathcal{B}_{\gamma}{}^{\nu}{}_{\delta}
    \\
    & \quad
    + D_3 \mathcal{B}_{\alpha}{}^{\mu}{}_{\nu}\mathcal{B}_{\beta}{}^{\lambda}{}_{\gamma} \nabla_\lambda \mathcal{B}_{\mu}{}^{\nu}{}_{\delta}
    + D_4 \mathcal{B}_{\alpha}{}^{\lambda}{}_{\beta}\mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta}\nabla_\lambda \mathcal{A}_\sigma
    + D_5 \mathcal{B}_{\alpha}{}^{\lambda}{}_{\beta} \mathcal{A}_\sigma \nabla_\lambda \mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta}
    \\
    &\quad
    + D_6 \mathcal{B}_{\alpha}{}^{\lambda}{}_{\beta}\mathcal{A}_\gamma \nabla_\lambda A_\delta
    + D_7\mathcal{B}_{\alpha}{}^{\lambda}{}_{\beta} \mathcal{A}_\lambda \nabla_\gamma A_\delta
    + E_1\nabla_\rho \mathcal{B}_{\alpha}{}^{\rho}{}_{\beta} \nabla_\sigma \mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta}
    \\
    &\quad
    + E_2 \nabla_\rho \mathcal{B}_{\alpha}{}^{\rho}{}_{\beta} \nabla_\gamma \mathcal{A}_\delta
    + F_1 \mathcal{B}_{\alpha}{}^{\mu}{}_{\beta} \mathcal{B}_{\gamma}{}^{\sigma}{}_{\delta} \mathcal{B}_{\mu}{}^{\lambda}{}_{\rho} \mathcal{B}_{\sigma}{}^{\rho}{}_{\lambda}
    + F_2\mathcal{B}_{\alpha}{}^{\mu}{}_{\beta} \mathcal{B}_{\gamma}{}^{\nu}{}_{\lambda} \mathcal{B}_{\delta}{}^{\lambda}{}_{\rho} \mathcal{B}_{\mu}{}^{\rho}{}_{\nu}
    \\
    &\quad
    + F_3 \mathcal{B}_{\nu}{}^{\mu}{}_{\lambda} \mathcal{B}_{\mu}{}^{\nu}{}_{\alpha} \mathcal{B}_{\beta}{}^{\lambda}{}_{\gamma} \mathcal{A}_\delta
    + F_4 \mathcal{B}_{\alpha}{}^{\mu}{}_{\beta}\mathcal{B}_{\gamma}{}^{\nu}{}_{\delta}\mathcal{A}_\mu \mathcal{A}_\nu \bigg].
    \end{split}
\end{equation}
Notice the Riemann curvature and the Ricci tensor are defined with respect to the symmetric part
of the connection.

The action written in Eq. \eqref{PAG_action} is purely affine and does not required the 
existence of a metric tensor to be defined. Additionally is polynomial in the connection
and its covariant derivative, unlike the Einstein-Hilbert action, where there is 
the factor $\sqrt{-g}$.

As a consequence of the lack of metric tensor in our model, the numbers of terms that can
go to the action, is limited due to the geometrical constraint coming from its formulation. 
We call this property, the \textit{rigidity} of the model. 

Moreover, is possible to coupled a scalar field using the \textit{dimensional analysis}
technique. This provide a non-standard procedure to coupled the \textit{kinetic term}
of the scalar field to the irreducible fields coming from the antisymmetric part
of the affine connection, the covariant derivative and the volume form, without the 
use of a metric tensor. The effects of a scalar field in polynomial affine gravity 
has been studied in Ref.[].

Interestingly, all coupling constant are dimensionless, which suggest some sort of
conformal symmetry, at least at a classical level, and also indicates that the
model is power-counting renormalizable. This, is a necessary condition but not
sufficient condition to guarantee that the model is renormalizable.

Finally, in the torsion-free limit it is possible to recover all Einstein vacuum solutions,
meaning that it is a subspace of solutions of of polynomial affine gravity.

\subsection{Building the ansatz}

To build up the ansatz of the affine connection $\Gamma$, we compute its Lie derivative 
$\mathcal{L}_{\xi_j}\ctG{\alpha}{\beta}{\gamma}$ along the Killing vectors $\xi_j$ that 
generate the desired symmetry, in this case a spherical symmetry. The Lie derivative
of a a connection is written as
\begin{equation}
    \mathcal{L}_{\xi_i}\ctG{\alpha}{\beta}{\gamma} = \xi_i^\delta\partial_\delta \ctG{\alpha}{\beta}{\gamma}
    -\ctG{\alpha}{\delta}{\beta}\partial_\delta\xi^\beta + \ctG{\alpha}{\beta}{\delta}\partial_\gamma \xi^\delta
    + \ctG{\delta}{\beta}{\gamma}\partial_\alpha \xi^\delta + \frac{\partial^2 \xi ^\beta}{\partial x^\alpha \partial x^\gamma},
\end{equation}
notice this is the standard definition of a Lie derivative of a tensor $(1,2)$, however, 
there is an extra term (non-homogeneous), because the affine connection does not transform
as a tensor. The Killing vectors are
\begin{align}
    \xi_1 & = \sigma\left(0, \cos\phi\sin\theta, \frac{\cos\phi\cos\theta}{r}, -\frac{\sin\phi}{r\sin\theta}\right),\\
    \xi_2 & = \sigma\left(0, \sin\phi\sin\theta, \frac{\sin\phi\cos\theta}{r}, \frac{\cos\phi}{r\sin\theta}\right),\\
    \xi_3 & = \sigma\left(0 , \cos\theta, -\frac{\sin\theta}{r}, 0\right),
\end{align}
where $\sigma$ is defined as 
\begin{equation}
    \sigma = \sqrt{1 - \kappa r^2}.
\end{equation}
This procedure has been cover in Refs. [], and, an explicit computation
of every term can be found in Ref.[]

The affine connection is completely defined by twelve function\footnote{This is valid
in the affine geometry without torsion. If we introduce a non trivial torsion field,
the affine connection is defined by twenty time and radial dependent functions.}, where
each function has a time and radial dependence as follow
\begin{equation}
\begin{aligned}
    \ctG{t}{t}{t} & = V(t,r) & \ctG{t}{r}{t} & = B(t,r) & \ctG{t}{\theta}{\theta} & = Z(t,r) & \ctG{t}{\phi}{\theta} & = \frac{D(t,r)}{\sin\theta} \\
    \ctG{t}{t}{r} & = A(t,r) & \ctG{t}{r}{r} & = Y(t,r) & \ctG{t}{\theta}{\phi} & = -D(t,r)\sin\theta & \ctG{t}{\phi}{\phi} & = Z(t,r) \\
    \ctG{r}{t}{r} & = W(t,r) & \ctG{r}{r}{r} & = C(t,r) & \ctG{r}{\theta}{\theta} & = G(t,r) & \ctG{r}{\phi}{\theta} & = \frac{H(t,r)}{\sin\theta} \\
    \ctG{\theta}{t}{\theta} & = X(t,r) & \ctG{\theta}{r}{\theta} & = F(t,r) & \ctG{r}{\theta}{\phi} & = -H(t,r)\sin\theta & \ctG{r}{\phi}{\phi} & = G(t,r) \\
    \ctG{\phi}{t}{\phi} & = X(t,r)\sin^2\theta & \ctG{\phi}{r}{\phi} & = F(t,r)\sin^2\theta & \ctG{\phi}{\theta}{\phi} & = -\cos\theta\sin\theta & \ctG{\theta}{\phi}{\phi} & = \frac{\cos\theta}{\sin \theta}
\end{aligned}
\end{equation}
Notice that, under a parametrization of the time coordinate, the first coefficient
can be set equal to zero. This transformation has been extensively use in the 
frame of cosmology and can also be applied to the spherical case. For more 
information on this type of transformation, refer to Ref.\cite{Jose_EPJC_2022}.

The above ansatz can be simplified even further by imposing additional 
symmetries on the affine connection. First, lets consider time reversal
\begin{equation}
    \nabla_{t}e_t = e_t\ctG{t}{t}{t} + e_r\ctG{t}{r}{t}
\end{equation}
\begin{equation}
    \nabla_{-t}\left(-e_t\right) = -e_t\ctG{t}{t}{t} + e_r\ctG{t}{r}{t}
\end{equation}
the consistent condition requires that $\ctG{t}{t}{t} = 0$. Applying the same principle
to the other basis vectors, then
\begin{align}
    \ctG{t}{j}{i} & = 0 & \ctG{i}{t}{j} & = 0
\end{align}
where $i$, $j$ are restricted to space index.

Next, we demand an azimuthal angle symmetry, in which case the
\begin{align}
    \ctG{\phi}{\phi}{\phi} & = 0 & \ctG{t}{j}{\phi} & = 0 & \ctG{i}{\phi}{j} & = 0
\end{align}

Finally, we restrict the affine coefficient to be time independent (static). The final form
of the ansatz is written as
\begin{equation}
    \label{static_affine_ansatz}
    \begin{aligned}
        \ctG{t}{t}{r} & = A(r) & \ctG{t}{r}{t} & = B(r) & \ctG{r}{r}{r} & = C(r) \\
        \ctG{\theta}{r}{\theta} & = F(r) & \ctG{\phi}{r}{\phi} & = F(r)\sin^2\theta & \ctG{r}{\theta}{\theta} & = G(r) \\ 
        \ctG{\phi}{\theta}{\phi} & = -\cos\theta\sin\theta & \ctG{r}{\phi}{\phi} & = G(r) & \ctG{\theta}{\phi}{\phi} & = \frac{\cos\theta}{\sin \theta} 
    \end{aligned}
    \end{equation}
Notice that, originally we have twelve time and radial dependence, which was
reduced to only five radial dependent functions. 


\subsection{Field equations}

In the torsion-free limit, the only non trivial contribution are
coming from the terms that are liner in the irreducible fields of 
the torsion tensor $\mathcal{A}$ and $\mathcal{B}$. In this case,
the effective action is written as
\begin{equation}
    \label{PAG_action}
    \begin{split}
    S = \int  \mathrm{d}V^{\alpha \beta \gamma \delta} \bigg[
    C_1 \mathcal{R}_{\mu\alpha}{}^{\mu}{}_{\nu} \nabla_\beta \mathcal{B}_{\gamma}{}^{\nu}{}_{\delta}\bigg],
    \end{split}
\end{equation}
whose variation with respect to the $\mathcal{B}$ leads
to the field equation
\begin{equation}
    \label{feq}
    \nabla_{[\sigma}\mathcal{R}_{\mu]\nu} = 0,
\end{equation}
where is said that the Ricci tensor is a Codazzi tensor. From
the field equation written in Eq. \eqref{feq} we distinguish three
branches of solutions: the first type of solutions requires the
Ricci tensor to vanish, meaning $\mathcal{R}_{\mu\nu} = 0$, which
written using Eq. \eqref{static_affine_ansatz} leads to
\begin{align}
    \frac{\partial B}{\partial r} + B \left(2G + C - A\right) & = 0, \\
    \frac{\partial A}{\partial r} + 2\frac{\partial G}{\partial r} + A^2 + 2G^2 - AC - 2CG = 0, \\
    \frac{\partial F}{\partial r} + F\left(A + C\right) + 1 & = 0, 
\end{align}
where we have three first order differential equations for five
unknown functions. Therefore, the system is underdetermined.

The second type of solution is the subspace of parallel Ricci, which
implies that $\nabla_{\sigma}\mathcal{R}_{\mu\nu} = 0$, whose field 
equation under the ansatz in Eq. \eqref{static_affine_ansatz} can be
written as follow
\begin{align}
    0 & = \frac{\partial^2 B}{\partial r^2}  - \frac{\partial B}{\partial r}\left(3A - C - 2G\right) + B\left(\frac{\partial C}{\partial r} + 2\frac{\partial G}{\partial r} - \frac{\partial A}{\partial r} + 2A\left(A - C - 2G\right)\right),  \\
    0 & = 2B\frac{\partial G}{\partial r} - A\frac{\partial B}{\partial r} + B\frac{\partial A}{\partial r} - 2GB\left(A + C\right) + 2BG^2 - 2ABC + 2A^2B ,  \\
    0 & = 2\frac{\partial^2 G}{\partial r^2} + \frac{\partial^2 A}{\partial r^2} - 2\frac{\partial G}{\partial r}\left(3C - 2G\right) - \frac{\partial C}{\partial r}\left(A + 2G \right) + \frac{\partial A}{\partial r}\left(2A - 3C\right) - 2AC\left(A - C\right) - 4CG\left(G - C\right) ,\\
    0 & = 2F\frac{\partial G}{\partial r} + F \frac{\partial A}{\partial r} - G\frac{\partial F}{\partial r} + 2FG^2 + FA\left(A - C\right) - G\left(F\left(A + 3C\right) + 1\right), \\
    0 & = \frac{\partial^ 2 F}{\partial r^2} + \frac{\partial F}{\partial r}\left(A + C - 2G\right) + F\left(\frac{\partial A}{\partial r} + \frac{\partial C}{\partial r} - 2G\left(A + C\right)\right) - 2G ,
\end{align}
on this particular branch, we have five differential equation for five 
unknown functions. 

The third type is to solve directly $\nabla_{[\sigma}\mathcal{R}_{\mu]\nu} = 0$,
which is known as \textit{harmonic curvature}. Using Eq. \eqref{static_affine_ansatz}, 
the \textit{harmonic curvature} is defined as
\begin{align}
    \frac{\partial^2 B}{\partial r^2} + B\left(\frac{\partial C}{\partial r} -2\frac{\partial A}{\partial r}\right) - \frac{\partial B}{\partial r}\left(2A - C - 2G\right)  - 2GB\left(A - C + G\right)  & = 0, \\
    \frac{\partial^2 F}{\partial r^2}  + F\left(\frac{\partial C}{\partial r} - 2\frac{\partial G}{\partial r}\right) + \frac{\partial F}{\partial r}\left(A + C - G\right) +
    F\left(G \left(C - A -2G\right) - A\left(A - C\right)\right) - G & = 0,
\end{align}
where there are only two independent equations for five unknown 
functions. Therefore, the system is underdetermined.


\section{Solutions}
\label{sec:solutions}

In this section we explore the space and subspaces of solutions to the field
equation in the torsion-free limit.

\subsection{Ricci flat solutions}


\subsection{Parallel Ricci solutions}

The subspace of solutions knowns as parallel Ricci solutions, requires a vanishing covariant
derivative of the Ricci tensor
\begin{equation}
    \nabla_\alpha \mathcal{R}_{\mu\nu} = 0.
\end{equation}
The above differential equation accepts a non trivial solution in the form of
\begin{equation}
    \label{ricci_k}
    \mathcal{R}_{\mu\nu} = \Lambda k_{\mu\nu},
\end{equation}
where $\Lambda$ is an integration constant and $k_{\mu\nu}$ is a second rank two tensor which
is symmetric in its lower index. The most general symmetric rank two tensor compatible
with the spherical symmetry can be built using the same method which was used to build
the affine connection
\begin{align}
    k_{tt} & = a(r), & k_{rr} & = b(r), & k_{\theta\theta} & = c(r),
\end{align}
or as a line element
\begin{equation}
a(r)\mathrm{d}t^2 + b(r)\mathrm{d}r^2 + c(r)\mathrm{d}\Omega^2,
\end{equation}
where $\mathrm{d}\Omega^2$ is the standar area of the 2-sphere.

In order to have a consistent solution, the covariant
derivative of $k_{\mu\nu}$ must be trivial. 
\begin{align}
    -2Aa + a' & = 0, & -Aa - Bb  & = 0, & -2Cb + b' & = 0, \\
    -Fb - Gc  & = 0, & -2Gc + c' & = 0.
\end{align}
The above differential equations can be solved simultaneously allowing us to find
a relation between the connection coefficientes $A(r)$, $B(r)$, $C(r)$, $F(r)$ and $G(r)$
in terms of the components of the metric tensor as follow
\begin{align}
    A(r) & = \frac{a'}{2a}, & B(r) & =  -\frac{a'}{2b}, & C(r) & = \frac{b'}{2b}, \\
    G(r) & = \frac{-c'}{2c}, & F(r) & = -\frac{c'}{2b}.
\end{align}
The above relations ensures that $k_{\mu\nu}$ is also parallel. Now, it is necessary
to solve Eq. \eqref{ricci_k}, 
\begin{align}
\frac{bc(a')^2 - 2abca'' + aca'b' - 2aba'c'}{4ab^2 c} & = \Lambda a, \label{ricci_k_eq1} \\
\frac{\left(bc^2(a')^2 - 2abc^2a'' + ac^2a'b' + 2a^2cb'c' + 2a^2b(c')^2 - 4a^2bcc''\right)}{4a^2bc^2} & = \Lambda b, \label{ricci_k_eq2} \\
\frac{4ab^2 - 2abc'' - c'\left(ba' - ab'\right)}{4ab^2} & = \Lambda c. \label{ricci_k_eq3}
\end{align}
The above system of differential equations admits a parametrized solution in terms
of the $c(r)$ function. To see this, we find an expression for $a''$ from Eqs. \eqref{ricci_k_eq1}
and \eqref{ricci_k_eq2} respectively
\begin{align}
    a'' & = \frac{1}{2}\left(-4\Lambda ab + \frac{(a')^2}{a} + a'\left(\frac{b'}{b} - \frac{2c'}{c}\right)\right), \\
    a'' & = \frac{1}{2}\left(\frac{(a')^2}{a} + \frac{a'b'}{b} + 2a\left(-2\Lambda b + \frac{b'c'}{bc} + \frac{(c')^2 - 2cc''}{c^2}\right)\right),
\end{align}
by comparison, one can obtain the following expression
\begin{equation}
    a'c' + a\left(\frac{b'c'}{b} + \frac{(c')^2}{c} - 2c''\right) = 0,
\end{equation}
the above expression can be written as a total derivative, from which is
possible to find an expression for $b(r)$ as
\begin{equation}
    b(r) = \frac{2e^{b_0}(c')^2}{ac},
\end{equation}
where $b_0$ is an integration constant. Now, the system is reduced to 
\begin{align}
    8e^{b_0}\Lambda (c')^3 + 2cc'a'' + a'\left(3(c')^2 -2cc''\right) & = 0, \\
    8\Lambda c' + \frac{e^{b_0}}{c}\left(2ca' + ac'\right) = 8.
\end{align}
Notice the second equations is a differential equation of first order which
can be solved. We choose to solved the $a(r)$ function
\begin{equation}
    a(r) = -\frac{8}{3}e^{b_0}\left(\Lambda c - 3\right) + \frac{a_0}{\sqrt{c}}.
\end{equation}
For the particular case where $c(r) = r^2$ the solution allow us to recover the
well known space of solutions Anti de Sitter and de Sitter. Moreover, by fixing
$c(r) = r^2$ and taking a vanishing $\Lambda$ it is possible to recover the
Schwarzschild solution. Therefore, the space of solution of General Relativity
in vacuum and with cosmological constant are a subspace of solution of Polynomial
Affine Gravity.


\subsection{Ricci as a codazzi tensor}

Under the spherical ansatz there are two differential equations to solved
for the five unknown affine functions. The system of differential equations
can be written in a more convenient form
\begin{align}
    B'' + B'\left(C + 2G - 2A\right) + B\left(2G\left(C - A - G\right) - 2A' + C'\right) & = 0, \\
    F'' + F'\left(A + C - G\right) + F\left(C' - 2G^2 + \left(A + G\right)\left(C - A\right)\right) & = G,
\end{align}
the above system resembles a damped harmonic oscillator subject to an external force,
the above systems can be written as 
\begin{align}
    B'' + B'\gamma_b + B\omega^2_b & = 0, \\
    F'' + F'\gamma_f + F\omega^2_f & = G,
\end{align}
where $\gamma_j$ stands for the dissipation factor and $\omega_j$ is the frequency,
both factors are defined as follow
\begin{align}
    \gamma_b & = C + 2G - 2A, & \omega^2_b & = 2G\left(C - A - G\right) - 2A' + C', \\
    \gamma_f & = A + C - G, & \omega^2_f & = C' - 2G^2 + \left(A + G\right)\left(C - A\right).
\end{align}
It is worth to emphasis that the mentioned factors are radial dependent. The system can not
be solved analytically for the most general case, however, it is possible to find an exact
solution if one restrict the factors.

Typically, the factors $\gamma_j$ and $\omega_j$ are constante. In this study, we can

\section{Analysis of the solutions}

Even though the manifold is only endowed with an affine connection as its 
fundamental field, is possible to still obtain descendent metric structures,
\footnote{ This is only valid when proposed tensor is non degenerate.} 
the first comes from the symmetric part of $\hat{\Gamma}_{\alpha}{}^{\beta}{}_{\gamma}$, 
which is the Ricci tensor $\mathcal{R}_{\mu\nu}$, coming from the natural 
contraction of the Riemann curvature
\begin{equation}
    \label{ricci}
    \mathcal{R}_{\mu\nu}\left(\Gamma\right) = \mathcal{R}_{\mu\rho}{}^{\rho}{}_{\nu}\left(\Gamma\right),
\end{equation}
there is a second descendent metric tensor coming from the antisymmetric 
part of the affine connection, however in this paper, since we restricted
our selves to analyze the limit of the torsion-free sector, we are not
going to exclude this case. For more information on 


\section{Final remarks}
\label{sec:final_remarks}

\bibliographystyle{unsrt}
\bibliography{ref}

\end{document}